<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/hour24_parent" android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip">
        <TextView android:textSize="@dimen/main_hour24_control_text_size" android:textColor="@color/white" android:id="@id/hour24_title_text" android:paddingLeft="@dimen/main_content_left_margin" android:paddingTop="@dimen/days_15_hours_24_margin_top" android:paddingBottom="@dimen/main_day15_control_text_padding" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/hours24" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" />
        <TextView android:textSize="11.0dip" android:textColor="@color/white_50p" android:id="@id/hour24_suntime_right" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="12.0dip" android:layout_marginRight="@dimen/main_content_right_margin" android:layout_alignParentTop="true" android:layout_alignParentRight="true" />
        <ImageView android:id="@id/hour24_sunicon_right" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="2.0dip" android:layout_toLeftOf="@id/hour24_suntime_right" android:layout_alignParentTop="true" />
        <TextView android:textSize="11.0dip" android:textColor="@color/white_50p" android:id="@id/hour24_suntime_left" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:layout_toLeftOf="@id/hour24_sunicon_right" android:layout_alignBottom="@id/hour24_suntime_right" />
        <ImageView android:id="@id/hour24_sunicon_left" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginRight="2.0dip" android:layout_toLeftOf="@id/hour24_suntime_left" android:layout_alignBottom="@id/hour24_sunicon_right" />
        <View android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_below="@id/hour24_title_text" />
        <android.support.v7.widget.RecyclerView android:scrollbarSize="2.0dip" android:scrollbarThumbHorizontal="@drawable/main_scrollbar_thumb" android:id="@id/hour24_recycler" android:scrollbars="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="9.0dip" android:layout_toRightOf="@id/hour24_axis" android:layout_below="@id/hour24_title_text" android:layout_centerVertical="true" />
    </RelativeLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/day15_parent" android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:layout_marginBottom="10.0dip" android:layout_below="@id/hour24_parent">
        <TextView android:textSize="@dimen/main_day15_control_text_size" android:textColor="@color/white" android:id="@id/day15_text" android:paddingLeft="@dimen/main_content_left_margin" android:paddingTop="@dimen/_10dp" android:paddingBottom="@dimen/main_day15_control_text_padding" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/days15" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" />
        <View android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_below="@id/day15_text" />
        <android.support.v7.widget.RecyclerView android:id="@id/day15_recycler" android:layout_width="fill_parent" android:layout_height="190.0dip" />
        <RadioGroup android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/day15_radio" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="9.0dip" android:layout_marginTop="12.0dip" android:layout_marginBottom="12.0dip" android:divider="@drawable/day15_tab_divider" android:showDividers="middle" android:dividerPadding="1.0dip">
            <RadioButton android:id="@id/day_one" android:checked="true" android:text="@string/day15_1" style="@style/Day15Tab" />
            <RadioButton android:id="@id/day_two" android:text="@string/day15_2" style="@style/Day15Tab" />
            <RadioButton android:id="@id/day_three" android:text="@string/day15_3" style="@style/Day15Tab" />
        </RadioGroup>
    </LinearLayout>
</merge>